[
  {
    "key": "property",
    "value": {
      "one": "Nieruchomość",
      "other": "Nieruchomości"
    }
  },
  {
    "key": "project",
    "value": {
      "one": "Projekt",
      "other": "Projekty"
    }
  },
  {
    "key": "favorite",
    "value": {
      "one": "Ulubiony",
      "other": "Ulubione"
    }
  },
  {
    "key": "currency",
    "value": {
      "one": "Waluta",
      "other": "Waluty"
    }
  },
  {
    "key": "filters.min",
    "value": "Min."
  },
  {
    "key": "filters.max",
    "value": "Maks."
  },
  {
    "key": "route.404.title",
    "value": "Ups, nie znaleziono strony"
  },
  {
    "key": "route.404.text",
    "value": "Strona, której szukasz, nie istnieje lub mogła zostać przeniesiona."
  },
  {
    "key": "route.404.button.return",
    "value": "Wróć"
  },
  {
    "key": "listings.button.filters",
    "value": "Filtry"
  },
  {
    "key": "listings.button.toggle_map",
    "value": "Mapa"
  },
  {
    "key": "listings.button.grid",
    "value": "Siatka"
  },
  {
    "key": "listings.button.list",
    "value": "Lista"
  },
  {
    "key": "listings.sort.published",
    "value": "Opublikowane"
  },
  {
    "key": "listings.sort.updated",
    "value": "Zaktualizowane"
  },
  {
    "key": "listings.sort.price_desc",
    "value": "Cena (najwyższa)"
  },
  {
    "key": "listings.sort.price_asc",
    "value": "Cena (najniższa)"
  },
  {
    "key": "listings.sort.reference_id",
    "value": "Numer referencyjny"
  },
  {
    "key": "listings.no_results.title",
    "value": "Brak wyników"
  },
  {
    "key": "listings.no_results.text",
    "value": "Zmień kryteria wyszukiwania i spróbuj ponownie"
  },
  {
    "key": "listing.disclaimer.sold",
    "value": "Ta nieruchomość została sprzedana."
  },
  {
    "key": "listing.disclaimer.rented",
    "value": "Nieruchomość jest obecnie wynajęta."
  },
  {
    "key": "listing.disclaimer.rented_until_x",
    "value": "Nieruchomość jest obecnie wynajęta i będzie dostępna %1$s."
  },
  {
    "key": "listing.contact.prefilled_message",
    "value": "Dzień dobry! Znalazłem ogłoszenie %1$s na Państwa stronie i proszę o więcej informacji."
  },
  {
    "key": "forms.submitted.title",
    "value": "Wiadomość wysłana!"
  },
  {
    "key": "forms.error.title",
    "value": "Wystąpił błąd!"
  },
  {
    "key": "forms.error.required_fields",
    "value": "Wypełnij wymagane pola."
  },
  {
    "key": "forms.error.invalid_value",
    "value": "Wykryto nieprawidłową wartość."
  },
  {
    "key": "forms.error.generic",
    "value": "Nie można wysłać formularza."
  },
  {
    "key": "forms.error.captcha_failed",
    "value": "Weryfikacja captcha nie powiodła się."
  },
  {
    "key": "forms.captcha.disclaimer.recaptcha",
    "value": "Ta strona jest chroniona przez reCAPTCHA i obowiązują %1$s oraz %2$s Google."
  },
  {
    "key": "forms.captcha.disclaimer.hcaptcha",
    "value": "Ta strona jest chroniona przez hCaptcha i obowiązują jej %1$s oraz %2$s."
  },
  {
    "key": "forms.captcha.disclaimer.turnstile",
    "value": "Ta strona jest chroniona przez Cloudflare Turnstile i obowiązują jej %1$s oraz %2$s."
  },
  {
    "key": "forms.privacy_disclaimer",
    "value": "Akceptuję %1$s."
  },
  {
    "key": "forms.privacy_policy",
    "value": "politykę prywatności"
  },
  {
    "key": "forms.terms_of_service",
    "value": "warunki korzystania"
  },
  {
    "key": "duration.x.year",
    "value": {
      "one": "%1$s rok",
      "other": "%1$s lata"
    }
  },
  {
    "key": "frequency.every.night",
    "value": "za noc"
  },
  {
    "key": "frequency.every.week",
    "value": "za tydzień"
  },
  {
    "key": "frequency.every.month",
    "value": "za miesiąc"
  },
  {
    "key": "frequency.every.semi_annual",
    "value": "za pół roku"
  },
  {
    "key": "frequency.every.annual",
    "value": "za rok"
  },
  {
    "key": "mortgage_calculator.title",
    "value": "Kalkulator kredytu hipotecznego"
  },
  {
    "key": "mortgage_calculator.purchase_price",
    "value": "Cena zakupu"
  },
  {
    "key": "mortgage_calculator.down_payment",
    "value": "Wkład własny"
  },
  {
    "key": "mortgage_calculator.repayment_period",
    "value": "Okres spłaty"
  },
  {
    "key": "mortgage_calculator.interest_rate",
    "value": "Oprocentowanie"
  },
  {
    "key": "mortgage_calculator.monthly_repayment",
    "value": "Rata miesięczna"
  },
  {
    "key": "listing.estimated_delivery",
    "value": "Szacowany termin oddania"
  },
  {
    "key": "listing.bedrooms.studio",
    "value": "Kawalerka"
  },
  {
    "key": "listing.contact.title",
    "value": "Kontakt"
  },
  {
    "key": "listing.button.read_more",
    "value": "Czytaj więcej"
  },
  {
    "key": "listing.facilities.title",
    "value": "Udogodnienia"
  },
  {
    "key": "listing.features.title",
    "value": "Cechy"
  },
  {
    "key": "listing.distances.title",
    "value": "Odległości"
  },
  {
    "key": "listing.similar_results.title",
    "value": "Podobne nieruchomości"
  },
  {
    "key": "listing.units.title",
    "value": "Lokale"
  },
  {
    "key": "listing.units.legend.available",
    "value": "Dostępne"
  },
  {
    "key": "listing.units.legend.reserved",
    "value": "Zarezerwowane"
  },
  {
    "key": "listing.units.legend.sold",
    "value": "Sprzedane"
  },
  {
    "key": "listing.generate_title.x_bedroom_x",
    "value": "%1$s sypialnie %2$s"
  },
  {
    "key": "listing.generate_title.x_for_sale",
    "value": "%1$s na sprzedaż"
  },
  {
    "key": "listing.generate_title.x_to_rent",
    "value": "%1$s do wynajęcia"
  },
  {
    "key": "listing.price_on_request",
    "value": "Cena na zapytanie"
  },
  {
    "key": "listing.plus_vat",
    "value": "plus VAT"
  },
  {
    "key": "listing.button.download_pdf",
    "value": "Pobierz PDF"
  },
  {
    "key": "listing.planning.characteristics.title",
    "value": "Parametry planistyczne"
  },
  {
    "key": "listing.planning.characteristics.zone",
    "value": "Strefa"
  },
  {
    "key": "listing.planning.characteristics.cover_factor",
    "value": "Współczynnik zabudowy"
  },
  {
    "key": "listing.planning.characteristics.build_factor",
    "value": "Współczynnik intensywności zabudowy"
  },
  {
    "key": "listing.planning.characteristics.max_floors",
    "value": "Maks. liczba kondygnacji"
  },
  {
    "key": "listing.planning.characteristics.max_height",
    "value": "Maks. wysokość"
  },
  {
    "key": "listing.planning.characteristics.affected_percentage",
    "value": "Objęte %"
  },
  {
    "key": "listing.planning_characteristics.title",
    "value": "Parametry planistyczne"
  },
  {
    "key": "listing.planning_characteristics.zone",
    "value": "Strefa"
  },
  {
    "key": "listing.planning_characteristics.cover_factor",
    "value": "Współczynnik zabudowy"
  },
  {
    "key": "listing.planning_characteristics.build_factor",
    "value": "Współczynnik intensywności zabudowy"
  },
  {
    "key": "listing.planning_characteristics.max_floors",
    "value": "Maks. liczba kondygnacji"
  },
  {
    "key": "listing.planning_characteristics.max_height",
    "value": "Maks. wysokość"
  },
  {
    "key": "listing.planning_characteristics.affected_percentage",
    "value": "Objęte %"
  }
]